<!doctype html public "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>

<head>
<title>Yahoo! UI Library - Event Utility</title>
<link rel="stylesheet" type="text/css" href="assets/screen.css">
</head>
<body style="height:100%">
<img src="assets/logo.gif" style="position:absolute;top:5px;left:5px" />

<div id="pageTitle">
  <h3>Event Utility</h3>
</div>
<div id="content">
      <p>&nbsp;</p>
      <p>&nbsp;</p>
      <p><a href="simple.html">Simple DOM Event Handling</a></p>
      <p><a href="event-delegation.html">Event Delegation</a></p>
      <p><a href="custom-event.html">Using Custom Events</a></p>
	  <p>&nbsp;</p>
</div>
      <div id="footerContainer">
        <div id="footer">
          <p>&nbsp;</p>
        </div>
      </div>
    </div>
  </div>
</div>


</body>
</html>
